package com.zbf.common.enums.custom;

/**
 * 出库单明细启停状态
 */
public enum OutboundOrderDetailStatus
{
    ENABLED("0", "启用"),
    DISABLED("1", "停用");

    private final String code;
    private final String description;

    OutboundOrderDetailStatus(String code, String description)
    {
        this.code = code;
        this.description = description;
    }

    public String getCode()
    {
        return code;
    }

    public String getDescription()
    {
        return description;
    }
}
